1

Remove packages salome-multipr and salome-visu

view story
linux-howto

http://archlinux.2023198.n4.nabble.com – Please, remove - salome-multipr (https://aur.archlinux.org/packages/salome-multipr/) - salome-visu (https://aur.archlinux.org/packages/salome-visu/) These modules are obsolete (see http://git.salome-platform.org/gitweb/) and are not compatible with the other modules of salome available on AUR. Cheers, Michele Mocciola Posted in tur-users (Distributions)